@charset "utf-8";
/* CSS Document */
body{ background-color:#fffd5f;}
#gfb1,#gfb2,#gfb3,#gfb4,#gfb5,#gfb6{ width:950px; height:auto; margin:0 auto;}

.lyb{ width:950px; height:500px; background-color:#ffc000; margin:0 auto;}
#gfb1 .tp1{ height:59px; background-image:url(index_03.jpg); position:relative}
#gfb2 .tp2{ height:207px; background-image:url(index_11.jpg);}
#gfb3 .tp3{ height:264px; background-image:url(index_31.jpg);}
#gfb3 .tp4{ height:194px; background-image:url(index_33.jpg);}
#gfb3 .tp5{ height:218px; background-color:#ffe083;}
#gfb4 .tp6{ height:341px; background-image:url(50.jpg);}
#gfb4 .tp7{ height:746px; background-image:url(index_40.jpg);}
#gfb6 .tp8{ height:124px; background-image:url(index_48.jpg);}
.tp9{ width:950px; height:280px; background-color:#FF3;}

#gfb6 .tp8 a{ width:266px; height:27px; position:absolute; display:block; margin-left:335px; margin-top:32px;}

.shiping1{ width:352px; height:207px; position:absolute; margin-left:79px;}
.shiping2{ width:358px; height:207px; position:absolute; margin-left:511px;}
.textcolor1{ font-size:20px; color:#FF3300; font-weight:bold;}
.textcolor2{ font-size:17px; color:#FF0; font-weight:bold; text-decoration: underline;}
.textcolor3{ color:#FF0;}
.gundong1{ width:915px; height:186px; position:absolute; margin-left:19px; margin-top:21px;}
.gundong2{ width:950px; height:250px; position:absolute; margin-top:15px; }
.gundong3{ background-color:#a33c01; width:950px; height:192px;}

.text11{ width:590px; height:140px; position:absolute; display:block; margin-left:27px; margin-top:20px; font-size:16px; font-family:'微软雅黑','Arial'; line-height:26px; text-indent:2em;}
.text1{ width:610px; height:100px; position:absolute; display:block; margin-left:27px; margin-top:175px; font-size:16px; font-family:'微软雅黑','Arial'; line-height:26px; text-indent:2em;}
.text2{ width:697px; height:183px; position:absolute; display:block; margin-left:46px; margin-top:11px; font-size:14px; font-family:'微软雅黑','Arial'; line-height:22px; color:#FFFFFF;}
.text3{ width:804px; height:317px; position:absolute; display:block; margin-left:73px; margin-top:13px; font-size:17px; font-family:'微软雅黑','Arial'; line-height:32px; font-weight:bold; color:#FFFFFF;}
.text4{ width:845px; height:726px; position:absolute; display:block; margin-left:59px; margin-top:22px; font-size:17px; font-family:'微软雅黑','Arial'; line-height:28px; font-weight:bold; color:#FFFFFF;}

#apDiv1 {
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 1;
	left: 5px;
	top: -23px;
}